body {
	background: #fff;
}

/* Carousel widget */
.carousel-wrapper {
	display: inline-block;
	padding: 10px 30px;
}

.carousel-wrapper--horizontal .carousel__nav-bottom {
	display: none;
}

.carousel-wrapper--vertical {
	padding: 30px 10px;
}

.carousel-wrapper--vertical .carousel__nav-top .carousel__nav-next {
	display: none;
}

.carousel-wrapper--vertical .carousel__nav-bottom .carousel__nav-prev {
	display: none;
}

.carousel-item {
	text-align: center;
}

.widget-showcase-item .product-image,
.carousel-item .product-image {
	height: 100%;
}

.carousel-item--vertical {
	display: block;
}

.carousel-item__author {
	min-height: 14px;
}

.carousel-item__name {
	height: 3.2em;
}

.carousel-item__buy-button {
	margin: 10px 0 5px;
}

.carousel-item__buy-button a {
	display: block;
	margin-right: 2px;
}

.carousel__nav {
	position: relative;
}

.carousel__nav-item {
	cursor: pointer;
	height: 25px;
	position: absolute;
	width: 25px;
}

.carousel__nav-prev {
	background: url(img/slide-prev.png) center center no-repeat;
	left: -30px;
	top: 75px;
}

.carousel__nav-prev--vertical {
	background: url(img/slide-prev-vertical.png) center center no-repeat;
	left: 50%;
	margin-left: -12px;
	top: -15px;
}

.carousel__nav-next {
	background: url(img/slide-next.png) center center no-repeat;
	right: -30px;
	top: 75px;
}

.carousel__nav-next--vertical {
	background: url(img/slide-next-vertical.png) center center no-repeat;
	bottom: -15px;
	left: 50%;
	margin-left: -12px;
	right: auto;
	top: auto;
}

/* Showcase widget*/
.widget-showcase-item {
	text-align: center;
}

.widget-showcase-item__author {
	min-height: 28px;
}

.widget-showcase-item__name {
	height: 3.2em;
}

.widget-showcase-item__buy-button {
	margin: 10px 0 5px;
}

.widget-showcase-item__buy-button a {
	display: block;
	margin-right: 2px;
}

.widget-showcase__pager {
	margin: 10px auto;
}

.widget-showcase__pager .b_pagecount__list {
	display: none;
}

.widget-showcase__pager .b_paginator {
	margin-top: 0;
	text-align: center;
}

.widget-showcase__search-panel {
	margin: 20px 14px;
}

.widget-showcase__search-panel-button {
	display: inline-block;
}

.widget-showcase__search-panel-input {
	height: 24px;
	max-width: 500px;
	width: 80%;
}
